Subject: Re: CYGWIN & MUTT
From: Joshua Daniel Franklin <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Fri, 21 May 2004 13:19:19 -0700

On Fri, 21 May 2004 15:21:18 +0200, [email-masked]
<[email-masked]> wrote:
>
> I need to send a mail with a single command line, I tried to use mutt but I don't understand where configure the smtp or pop3/imap parametrers.
> What can I do?
> Is there any other method to send an email?
> Can I download or find in internet a program to do this?

You want to install ssmtp with setup.exe, then read the
/usr/share/Cygwin/ssmtp.README
file.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/